<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="books">
        <source>Address books</source>
        <target state="translated">Carnets d’adresses</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newBook">
        <source>New address book</source>
        <target state="translated">Nouveau carnet d’adresses</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addBook">
        <source>Add</source>
        <target state="translated">Ajouter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label">
        <source>Label</source>
        <target state="translated">Libellé</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="users">
        <source>Users</source>
        <target state="translated">Utilisateurs</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="collectedContacts">
        <source>Collected contacts</source>
        <target state="translated">Contacts collectés</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deletedUsers">
        <source>Deleted users</source>
        <target state="translated">Utilisateurs supprimés</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="publicCollected">
        <source>System collected contacts</source>
        <target state="translated">Contacts collectés</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contacts">
        <source>Contacts</source>
        <target state="translated">Contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk">
        <source>Address book saved</source>
        <target state="translated">Carnet d’adresses sauvegardé</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateOk">
        <source>Address book updated</source>
        <target state="translated">Carnet d’adresses mis à jour</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk">
        <source>Address book deleted</source>
        <target state="translated">Carnet d’adresses supprimé</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete">
        <source>Do you want to delete the address book ''{0}''? Linked contacts and distribution lists will be removed.</source>
        <target state="translated">Souhaitez-vous supprimer le carnet ’{0}’? Les contacts et listes de distribution seront supprimés.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel">
        <source>Label cannot be empty</source>
        <target state="translated">Le libellé ne peut pas être vide</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="importVCFBtn">
        <source>Import</source>
        <target state="translated">Importer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="share">
        <source>Share</source>
        <target state="translated">Partager</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vcf">
        <source>vCard File</source>
        <target state="translated">vCard File</target>
      </trans-unit>
    </body>
  </file>
</xliff>
